node_modules/
bundle.js
npm-debug.log

/.idea
/public

.env
.passport.js
.DS_Store

build/
dist/server
dist/shared


log/
client/.parcel-cache
yarn-debug.log*
yarn-error.log*
debug*.log*
error*.log*
.*-audit.json

# uploads
server/uploads/dealer-logos/

# misc
.DS_Store
*.pem

